{
	"version": 1,
	"patch_number": 10,
	"scenario": {
		"name": "freeplay",
		"version": "0.17.63",
		"dependencies": {},
		"require": [],
		"load": [
			"freeplay",
			"silo-script"
		]
	},
	"modules": [
		{
			"name": "clusterio",
			"version": "0.0.0",
			"dependencies": {},
			"require": [],
			"load": [
				"impl.lua"
			],
			"files": [
				"modules/clusterio/api.lua",
				"modules/clusterio/impl.lua",
				"modules/clusterio/module.json",
				"modules/clusterio/serialize.lua"
			]
		},
		{
			"name": "player_auth",
			"version": "2.0.0-alpha.16",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [],
			"load": [
				"auth.lua"
			],
			"files": [
				"modules/player_auth/auth.lua",
				"modules/player_auth/module.json"
			]
		},
		{
			"name": "research_sync",
			"version": "2.0.0-alpha.16",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [],
			"load": [
				"sync.lua"
			],
			"files": [
				"modules/research_sync/module.json",
				"modules/research_sync/sync.lua"
			]
		},
		{
			"name": "statistics_exporter",
			"version": "2.0.0-alpha.16",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [
				"export.lua"
			],
			"load": [],
			"files": [
				"modules/statistics_exporter/export.lua",
				"modules/statistics_exporter/module.json"
			]
		},
		{
			"name": "server_select",
			"version": "2.0.0-alpha.5",
			"dependencies": {
				"clusterio": "*"
			},
			"require": [],
			"load": [
				"select.lua"
			],
			"files": [
				"modules/server_select/module.json",
				"modules/server_select/select.lua"
			]
		}
	]
}